@charset "utf-8";
/* CSS Document */

section,aside,footer,header,h1,h2,h3,h4,h5,h6,p,span,figure,div{ margin:0; margin:0; font-family:Arial, Helvetica, sans-serif; }
header,footer,aside,nav,section{ display:block;}
ul,li{ list-style:none; margin:0; padding:0;}
h1{ font-size:30px;}
h2{ font-size:24px;}
h3{ font-size:20px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:12px;}
.clear{ font-size:0; clear:both;}
img{ border:0;}
a{ text-decoration:none; margin:0; padding:0;}
.left{ float:left;}
.right{ float:right;}
body{ margin:0; padding:0;}
.center{ text-align:center;}
.container{ width:100%; margin:0 auto; overflow:hidden; background: #030b1b; /* Old browsers */
background: -moz-linear-gradient(top,  #030b1b 0%, #1f3769 48%, #3458a2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#030b1b), color-stop(48%,#1f3769), color-stop(100%,#3458a2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #030b1b 0%,#1f3769 48%,#3458a2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #030b1b 0%,#1f3769 48%,#3458a2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #030b1b 0%,#1f3769 48%,#3458a2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #030b1b 0%,#1f3769 48%,#3458a2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#030b1b', endColorstr='#3458a2',GradientType=0 ); /* IE6-9 */
}
.wraper{ width:1014px; margin:0 auto; background:#fff; padding:0 10px; overflow:hidden;}
header{  width:1014px;  padding-top:10px; margin:0 auto; overflow:hidden;}
.logo{ width:322px; float:left;}
.center-mange{ width:407px; float:left; padding-left:45px; padding-top:10px;}
.liqud-box{background: #1e3464; /* Old browsers */
background: -moz-linear-gradient(top,  #1e3464 0%, #0e192f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e3464), color-stop(100%,#0e192f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e3464 0%,#0e192f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e3464 0%,#0e192f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e3464 0%,#0e192f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e3464 0%,#0e192f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e3464', endColorstr='#0e192f',GradientType=0 ); /* IE6-9 */ border-radius:5px; 
padding:5px 0; margin-bottom:5px;
}
.liqud-box p{ color:#fff; font-family:Century Gothic; font-size:21px; text-align:center;}
.right-call{ width:200px; float:right;}
.right-call h4{ font-size:34px; color:#09142b; font-family:Helvetica Conde...; font-weight:normal; text-align:right;}
.right-call h2{ font-size:36px; font-family:Helvetica Conde...; color:#09142b; padding:3px 0; text-align:right;}
.right-call p a{ color:#192e59; font-size:14px; font-weight:bold; font-family:Trebuchet MS; text-align:right;}
.right-call p{ text-align:right;}
.right-call p a:hover{ color:#969598;}
.navigation{ width:1002px; overflow:hidden; margin:0 auto;margin-top:22px; background: #ebebeb; /* Old browsers */
background: -moz-linear-gradient(top,  #ebebeb 0%, #cfcfcf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#cfcfcf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ebebeb 0%,#cfcfcf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ebebeb 0%,#cfcfcf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ebebeb 0%,#cfcfcf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ebebeb 0%,#cfcfcf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-9 */}
.nav{}
.nav li{ border-right:1px #aeafb1 solid; float:left; padding:10px 16px;}
.nav li a{ color:#212020; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.nav li a:hover{ color:#8c1413;}
.nav li.last{ border-right:none;}
.banner{ width:1002px; margin:0 auto;}
.index{ width:1002px; margin:0 auto; padding-top:20px; padding-bottom:20px;}
.left-bar{ width:670px; float:left; padding:0 0 10px 10px;}
.left-bar h2{ color:#010101; font-size:30px; font-family:Corbel; font-weight:normal;}
.left-bar h4{ font-size:18px; color:#0b0a0a; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:5px 0 10px 0}
.left-bar p{ font-size:14px; color:#030303; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding-bottom:12px; line-height:20px;}
.right-bar{ width:298px; float:right;}
.detail{ width:650px; float:left; list-style:disc; padding:0 0 0 15px;}
.detail li{ float:left; width:100%;  padding-bottom:5px; list-style:circle;}
.detail li a{color:#030303; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.detail li a:hover{ color:#F33; text-decoration:underline;}
.detail li.last{ padding-top:20px;}
.services-box{ width:270px; border-radius:5px; border:1px #d4d4d4 solid; padding:20px 10px; -moz-box-shadow: 0 0 5px #b5b4b4; float:left; -webkit-box-shadow: 0 0 5px #b5b4b4; box-shadow:  0 0 5px #b5b4b4;}
.services-box h2{ color:#0b0909; font-size:24px; font-family:Corbel; font-weight:normal;}
.list{ padding-top:15px; overflow:hidden;s}
.list li{ border-bottom:1px dotted #999; float:left; padding:6px 0; width:100%;}
.list li a:hover{ color:#F30;}
.list li a{ color:#010101; font-size:17px; font-family:Arial, Helvetica, sans-serif;} 
.services-box p a{ margin-top:20px; font-size:13px; color:#101011; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-align:right; float:right;}
.services-box p a:hover{ color:#1e3464; text-decoration:underline;}
.request-form{ width:280px; float:left;  margin-top:45px;}
.request-form h2{ color:#010101; font-size:24px; font-family:Corbel; font-weight:normal;}
.request-form ul{ margin-top:25px; overflow:hidden;}
.request-form ul li{ float:left; padding-bottom:15px;}
.request-form ul li label{ width:94px; text-align:left; color:#09090a; font-size:14px; float:left; font-family:Arial, Helvetica, sans-serif;}
.request-form ul li input[type="text"]{ border:1px #c0bcbc solid; padding:5px; width:145px; height:13px;}
.textarea{ border:1px #c0bcbc solid; padding:5px; width:145px; height:78px;}
.button{background: #ffa13d; /* Old browsers */
background: -moz-linear-gradient(top,  #ffa13d 48%, #ff7c00 52%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(48%,#ffa13d), color-stop(52%,#ff7c00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa13d 48%,#ff7c00 52%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa13d 48%,#ff7c00 52%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa13d 48%,#ff7c00 52%); /* IE10+ */
background: linear-gradient(to bottom,  #ffa13d 48%,#ff7c00 52%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa13d', endColorstr='#ff7c00',GradientType=0 ); /* IE6-9 */ color:#111213; font-size:14px;
font-family:Bebas; text-align:center; border:0; border-radius:5px; padding:6px 10px; margin-left:10px; margin-top:35px; cursor:pointer;}
.button:hover{ color:#fff;}
footer{ width:1024px; margin:0 auto; padding-top:25px; padding-bottom:30px; overflow:hidden;}
.left-footer{ width:787px; float:left;}
.right-footer{ width:120px; float:right;}
.nav-box{ width:777px; float:left;}
.nav-box ul{}
.nav-box ul li{ float:left; padding:0 20px 0 0px;}
.nav-box ul li a{ font-size:12px; color:#fff; font-family:Arial, Helvetica, sans-serif;}
.nav-box ul li a:hover{ color:#969598;}
.left-footer p{ font-size:12px; color:#fff; font-family:Arial, Helvetica, sans-serif;margin-top:20px;}
.left-footer p a{color:#fff; }
.left-footer p a:hover{color:#969598;}
.right-footer p label{ color:#fff; font-family:Helvetica Conde...; font-size:18px; float:left; vertical-align:middle; padding-top:5px;}
.right-footer p a{ margin:0 0px 0 3px; vertical-align:middle;}
/*************************************************About us***********************************************************/
.about-us{ width:970px; margin:0 auto;}
.about-us h2{color: #010101; font-family: Corbel; font-size: 30px; font-weight: normal;}
.about-us p{color: #030303; font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-weight: bold; line-height: 20px; padding-bottom: 12px;}
.about-us p strong{ color:#195fd1;}
.about-us h4{color: #195FD1; font-family: Arial,Helvetica,sans-serif; font-size: 18px; font-weight: normal; padding: 5px 0 10px;}
.about-us p strong span{ color:#f84f14; font-size:18px;}
.about-us h3 a{ color:#195fd1; text-decoration:underline; margin-bottom:15px; display:block;}
.about-us h3 a:hover{ text-decoration:none; color:#000;}
.about-us h3{ color:#0f0f0f; font-family: Corbel; font-size: 22px; margin:20px 0 0px 0; }
.services{ display:inline-block; padding-bottom:10px;}
.services li{ list-style:circle; float: left; padding: 5px 0 5px 5px; width: 100%; color: #030303;  font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-weight: bold;}
.left-services{ width:480px; float:left;}
.right-services{ width:480px; float:right;}
.about-us p a{ color:#f7581b; margin-top:10px; float:left; text-decoration:underline;}
.about-us p a:hover{ color:#6f91dd; }
.section-gallery{ width:970px; display:inline-block; padding-top:15px;}
.section-gallery a{ border: 2px solid #DDDDDD; display: inline-block; padding: 1px; margin:10px 17px;}
.section-gallery a img{ float:left;}
.about-us label{ float:left; width:80px;}
.about-us p a.top{ margin-top:0;}
/*****************************************************************************************/
.left-services2{ width:900px; float:left;}
.about-us h4 {color: #0F0F0F; font-family: Corbel; font-size: 22px;  margin: 10px 0 0; font-weight:bold;}
.left-services2 p img{ float:left; border:1px #CCC solid; padding:3px; margin-right:10px;}